html {}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

label, input, button, select, img {vertical-align:middle}

input, button {margin:0;padding:0;font-family:GungsuhChe;font-size:0.8em}

button {cursor:pointer}
textarea, select {font-family:Batang;font-size:1.04em}
pre {overflow-x:scroll;font-size:1.04em}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.exp {display:inline;width:421px;height:183px;text-align:center;border:1px solid #66f893}

.unsave {width:324px;text-align:center;font-size:1.22em;padding:0 0px;border:1px solid #c3c554}

.yhiqqs {text-align:center;font-size:1.2em}
.fktuzt {display:block;font-size:1.22em;margin:0 0 10px}
.poq {margin:0 0 1px}
#ybx {display:inline;padding:0 8px}
.jlexqj {padding:0 0 8px}
.xyiwi {text-align:left;margin:0 3px;border:1px solid #7c8871}

#dvupt {text-align:center}
#jkk {position:relative;width:458px;text-align:center;margin:0 0 8px;border:1px solid #84f9e3}
.tkv {position:relative;height:296px;text-align:center;margin:0 0 10px}

.oqgdq {display:inline-block;margin:2px;border:1px solid #8c5313}

#hcriqx {position:relative;width:765px;text-align:center;padding:7px}
.aesiy {height:196px;text-align:center;font-size:0.86em;padding:0 0 6px;margin:10px}
#xayjem {position:relative;padding:10px}

#wmami {position:relative;width:573px;text-align:center;margin:0 9px;border:1px solid #99a0c2}

.truppr {height:123px}

#lvpdbi {display:inline-block;position:relative;text-align:center;font-size:1.23em}

#cgxdl {display:inline-block;width:375px;margin:0 0 8px}

.chbdz {position:relative;padding:0 0 10px;margin:0 2px}
#gyrgwm {position:relative;height:260px;text-align:center;font-size:1.07em;padding:8px}
.jhoym {font-size:0.93em}
#sdf {display:block;text-align:center;padding:8px}
.lna {position:relative;height:211px;padding:0 5px}
#rhdj {display:inline;position:relative;text-align:center;font-size:1.14em}
#hjpm {display:block;position:relative;text-align:center}

#kpgxh {text-align:center;padding:0 0 4px}

.jnmw {height:145px;padding:3px;margin:1px}
.ujbea {width:895px;height:254px}
#qdvyxd {width:365px;text-align:center;padding:0 0 9px;margin:1px}

#vvxyi {display:block;text-align:center;margin:0 10px}

.mpwdw {position:relative;width:815px;text-align:center;padding:1px;margin:1px}
.soysfk {width:533px;text-align:center}
.xqeemp {text-align:center}
#ark {width:433px;font-size:0.88em;padding:0 0 0px;margin:0 0 5px}
#olqiah {margin:3px}
.ylmga {padding:0 0 1px}
#utf {font-size:0.8em;margin:2px}

#gjpe {width:849px;height:298px;padding:0 0 6px;margin:0 2px;border:1px solid #ca46ae}
.gqkkuf {width:856px;height:207px;margin:0 0 2px}
#fmh {height:189px;font-size:1.13em;margin:0 0 5px}

.ahwyyb {display:block;text-align:left;font-size:1.15em}

.hkg {display:inline-block;height:230px;text-align:center;font-size:0.87em;padding:7px}
#ndwg {display:inline-block;text-align:center;margin:0 5px}

#diuzyy {display:block;position:relative;text-align:center;font-size:0.84em;padding:0 0 7px;border:1px solid #f7895c}
#rvssif {margin:0 0 0px}
.bjwwjq {width:554px;margin:0 0 10px}
.qfept {display:inline-block;position:relative;text-align:center;font-size:0.99em;padding:3px;margin:0 0 4px}
.cml {display:inline-block;position:relative;width:310px;text-align:center;margin:0 0 3px}
.nlztj {display:block;text-align:left}

.uyao {display:inline-block;height:242px;padding:0 5px}
#riridg {text-align:left;margin:0 7px}
#jwbsi {height:252px;font-size:0.98em;padding:0 0 9px;margin:9px}
